Red Hat Security Advisory 2020-5112-01 – PostgreSQL is an advanced object-relational database management system. Issues addressed include an improper authorization vulnerability.

Leave a comment